*** This bug is a duplicate of bug 1685984 ***
    https://bugs.launchpad.net/bugs/1685984

** This bug has been marked a duplicate of bug 1685984
   packages (multiple) failed to install/upgrade: unable to open 
'xxxxx.dpkg-new': Operation not permitted

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1859789

Title:
  package libreoffice-help-common 1:6.3.3-0ubuntu0.19.10.1 failed to
  install/upgrade: unable to open
  '/usr/share/libreoffice/help/paginathing.js.dpkg-new': Operation not
  permitted

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/libreoffice/+bug/1859789/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs

Reply via email to